
/* Body Style */

#main_body {
	background-color: #000; 
	background-image:url('/images/test_background.gif');
	background-repeat: repeat-x;
	font-size: 100%;
}

#headerBounce {
	position: relative;
	width: 600px;
	top: 10px;
	margin-right: auto;
	margin-left:auto;
}

#header {
	position: relative;
	width: 600px;
	top: 10px;
	margin-right: auto;
	margin-left:auto;
}


/* Simple format classes */

.italic {
	font-style:italic;
}






a.login {color:#FFF;}

a.login:link {color:#FFF;}      /* unvisited link */
a.login:visited {color:#FFF;}  /* visited link */
a.login:hover {color:green;}  /* mouse over link */
a.login:active {color:#FFF;}  /* selected link */


.bottomtext {
	clear:left;
	font-size:0.8em;
	padding: 10px 25px;
}


/* Main Div */


#main {
/*	background-image:url('/mythic/images/border.png'); */
	background-repeat: repeat-x;
	position: relative;
	top: 25px;
/*	padding: 25px; */
	margin-right:auto;
	margin-left:auto;
	width: 950px;
	color: #005;
	background-color: #d4dfe2;
	z-index: 0;
	overflow: hidden;
	text-align: left;
}

h3 {
	text-align: left;
}

/* wrapper div for the tiles */

#tileWrapper {
	padding: 25px;
}

#textWrapper {
	padding: 25px;
}


/* Wrapper div for Product Display */

#productPage {
	margin: 0px;
	padding: 25px;
}

#productPage h1{
	margin-top: 35px;
	font-size: 1.75em;
	font-weight: bold;
	text-shadow:5px 5px 10px black;
}

#productPage h3{
	
}

#productPage p {
	text-align: justify;	
}

#productPage img {
	float: left;
	margin-right: 25px;
	margin-bottom: 10px;	
}



/* Catalog Navbar */

#catalogMenu {
	position: relative;
	height: 38px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 25px;	
	background-color: black;
}

/*

#catalogMenu ul {
	
}

#catalogMenu li {
	list-style-type: none;
	display: inline;
	padding: 0px 10px 10px 10px;
	background-color: #008;
	font-size: 1.5em;	
	
}

#catalogMenu li.selected {
	background-color: #00F;	
	
}


#catalogMenu li:hover {
	background-color: #33F;
}

#catalogMenu a {
	text-decoration: none;
	color: white;	
}















#navbar {
	position: relative;
	padding-top: 15px;	
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-weight: bold;
	font-family: "Optima", verdana, sans-serif; 
	
}

#navbar a {
	color: #cfc;
	padding: 5px;	
	text-decoration: none;	
	background-color: #00F;
}

#navbar a:hover {
	color: #cfc;
	background-color: #005;
}
*/

.introMainImage {
	position: relative;
	text-align: center;
	color: blue;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;	
}

.MGImage {
	margin: 0px auto;
	text-align:center;
}

.MGImage2 {
	position: relative;
	margin: 0px;
	padding: 0px auto;
	text-align:center;
}


.editLinks {
	position: relative;
	right: 0px;
	float: right;
	margin: 15px;
	padding: 15px;
}

.marquee {
	margin-top: 10px;
	color: green;
	font-weight: bold;
	font-size: 1.2em;
}


h2 {
	padding: 25px;
	text-align: center;
}

#sidebarMenu {
	position: absolute;
	top:100px;
	left: 0;
	width: 150px;
	color:#EEE;
}

#sidebarMenu h3 {
	padding: 10px;
}


.menu {
	position: relative;
	left: 0px;
	
}

.categoryHeaderImage {
	position: relative;
	text-align: center;
	clear: left;
	padding:25px;	
}



/* CSS for the product tile display */
.productTile {
	position: relative;
	width: 250px;
	height: 275px;
	border-left: thick solid #BBB;
	border-top: thick solid #BBB;
	border-right: thick solid #333;
	border-bottom: thick solid #333;
	background-color: #AAA;
	margin: 10px;
	padding: 10px;
	padding-top:20px;
	text-align: center;
	float: left;
}

.productTile p{
	margin: 0px;
	margin-bottom: 2px;
}

.productTile form{
	margin: 0px;
	margin-bottom: 2px;
}

.productTile {
	font-weight: bold;
}

.productTile img{
	padding-bottom: 10px;

}

.productTilePrice{
	position: absolute;
	bottom: 0px;
	right: 5px;
	color:green;
	font-weight: bold;
	font-size: 1.1em;
}

.productTileUSD{
	font-size: 0.7em;
	color: #005;
}

.tileButton {
	position: absolute;
	bottom: 0px;

}

.product_image {
	float: left;	
	padding: 10px;
	margin: 20px 10px 10px 0px;
}










/* Shopping Cart Stuff */

.cartCatalogName {
	font-weight: bold;
	color: green;
}

#shoppingCart {
	position:relative;
	width: auto;
	margin-left:auto;
	margin-right:auto;
	text-align: justify;
	padding: 25px;
	padding-left: 50px;
}

#shoppingCart p{
	margin: 5px;
}

#shoppingCart table{
	background-color: white;
	background-color: #009;
}

#shoppingCart td{
	text-align: center;
	background-color: #d4dfe2;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	color: blue;
}

#shoppingCart th{
	background-color: #d4dfe2;
	color: #333;
}

#shoppingCart h3{
	color: green;
	margin-top: 5px;
}

#shoppingCart h2{
	padding: 5px;
}

#shoppingCart .button{
	margin-right: 10px;
}

#shoppingCart .shipto{
	color: green;
	margin-left: 30px;
}


#shoppingCart .subtotals{
	text-align: right;
}

#shoppingCart td.grandtotal{
	font-weight:bold;
}

#shoppingCart th.cartCatalogName{
	color: white;
	background-color: #009;
	font-size: 1.2em;
	padding-left: 25px;
}



.textTopLeft {
	color: white;
	float: left;
}

.textTopRight {
	position: absolute;
	right: 5px;
	text-align: right;
	color: white;
	z-index: 3;
}

.error {
	font-weight: bold;
	color: red;
}

.dropShadow {
	/* CSS3 */
	-moz-box-shadow: 10px 10px 5px #222; /* Firefox - no longer necessary for FF 4 */
	-webkit-box-shadow: 10px 10px 5px #222; /* Safari and Chrome */
	box-shadow: 10px 10px 5px #222;
}

img.float_right {
	float:right;
	padding-left: 15px;
	padding-bottom: 15px;
}

img.float_left{
	float:left;
	padding-right:15px;
	padding-bottom:15px;
}


/* Admin styles */

.adminCategory {
	margin-left: 15px;
	font-family: sans-serif;
	font-size: 1.25em;
	font-weight: bold;	
}

.adminItem {
	margin: 5px;
	margin-left: 25px;
}

.adminCategoryName {
	margin-left: 15px;
	color: green;
	font-size: 1.25em;
	font-weight: bold;
}

ul.recentOrders {
	list-style-type: none;
}

ul.recentOrders li{
	margin:5px;
}

/* Customer Data Displays */

#customerData {
	
}

#customerData td.name{
	text-align: right;
	color: #555;
}

#customerData td.data{

}

span.wholesaleApproved {
	font-size: 0.6em;	
}

span.wholesalePending {
	font-size: 0.6em;	
	color: red;
}

.deveraButton {
	width:200px;
	height:50px;
	margin: 15px 25px;
	padding:10px;
	background-color:blue;
	color:white;
	font-size:1.5em;
	box-shadow: 5px 5px 3px #555;	
	border-radius: 12px;
}

.deveraButtonSmall {
	margin:5px;
	padding: 5px 10px;
	background-color:blue;
	color:white;
	font-size:0.85em;
	box-shadow: 5px 5px 3px #555;	
	border-radius: 12px;
}

a.devera {color:#FFF;}

a.devera:link {color:#FFF;text-decoration:none;}      /* unvisited link */
a.devera:visited {color:#FFF;text-decoration:none;}  /* visited link */
a.devera:hover {color:#FFF;text-decoration:none;}  /* mouse over link */
a.devera:active {color:#FFF;text-decoration:none;}  /* selected link */



